<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_Ltvk8mr4Ee25kPRmc7K9gg" id="_Ltvk8Wr4Ee25kPRmc7K9gg" label="Soundex_Frequency_Table" purpose="evaluates the most frequent records with respect to their soundex value" description="counts the number of records for each record with a distinct soundex" version="0.1" statusCode="development" item="_Ltvk9Gr4Ee25kPRmc7K9gg" displayName="Soundex Frequency Table">
    <author href="../../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Ltvk82r4Ee25kPRmc7K9gg" path="System Indicators/Soundex"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_Ltvk9Gr4Ee25kPRmc7K9gg" property="_Ltvk8mr4Ee25kPRmc7K9gg" state="_Ltvk82r4Ee25kPRmc7K9gg" filename="Soundex_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Soundex_Frequency_Table_0.1.definition#_VGep4Pa7Ed24-N3PsP_o-w"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
